header#navbar .navbar-header {
  width: 100%;

  .menu.navbar-nav {
    display: flex;
    align-content: space-between;
    align-items:center;
    justify-content: space-between;

    width: 100%;


    @media screen and (max-width: 630px) and (min-width: 500px) {
      margin-left: 0;
      margin-right: 0;
    }

    > li {
      float: none;
      align-content: space-between;
      position: relative;

      a {
        color: #fff;
        padding-top: 5px;
        padding-bottom: 5px;
        font-size: 1.1em;
        letter-spacing: 0.5px;
        line-height: 2;

        &:hover {
          opacity: 0.9;
        }

        @media screen and (max-width: 630px) and (min-width: 500px) {
          font-size: 1em;
          padding: 10px 7px;
        }
      }

      > ul {
        background: #000;
        //display: block;

        li {
          a {
            &:hover, &:focus {
              background: rgba(255,255,255,0.2);
            }
          }
        }
      }
    }
  }
}
.navbar-inverse {
  background-color: rgba(0,0,0,0.8);
}

.container > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-header, .container-fluid > .navbar-collapse {
  margin-left: 0;
  margin-right: 0;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
  background-color: rgba(255,255,255,0.2);
}